module.exports = [
  { coords: [57.78016, 40.929246], adr: 'Полянская ул., 33' },
  { coords: [57.780066, 40.952681], adr: 'просп. Мира, 129' },
  { coords: [57.780835, 40.98225], adr: 'Галичская ул., 111' },
  { coords: [57.76003, 40.950828], adr: 'ул. Подлипаева, 3' },
  { coords: [57.767544, 40.924316], adr: 'ул. Мучные Ряды, 1' },
  { coords: [57.731157, 41.012459], adr: 'Профсоюзная ул., 30' },
  { coords: [57.747016, 40.967753], adr: '17, микрорайон Черноречье' },
  { coords: [57.755252, 40.893522], adr: 'Московская ул., 31А' },
  { coords: [57.747541, 40.914338], adr: 'ул. Стопани, 31' },
  { coords: [57.772298, 40.970718], adr: 'ул. Шагова, 154' },
  { coords: [57.767859, 40.96575], adr: 'ул. Ленина, 116' },
  { coords: [57.767859, 40.96575], adr: 'ул. Скворцова, 7А' },
  {
    coords: [57.731656, 41.052317],
    adr: 'ул. Учебный Городок, 15А, поселок Караваево'
  },
  {
    coords: [57.782557, 40.878973],
    adr: 'Береговая ул., 51'
  },
  {
    coords: [57.758053, 40.977894],
    adr: 'ул. Титова, 1'
  },
  {
    coords: [57.763366, 40.968617],
    adr: 'Никитская ул., 98'
  },
  {
    coords: [57.832202, 40.896036],
    adr: 'Россия, Кострома, Фабричный район'
  },
  {
    coords: [57.746733, 40.869302],
    adr: 'Московская ул., 98, ТЦ Венеция'
  },
  {
    coords: [57.802955, 40.995656],
    adr: 'Костромская ул., 80'
  },
  {
    coords: [57.753671, 40.896788],
    adr: 'Ярославская ул., 31'
  }
];
